* html .logo a {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-logo.png', sizingmethod='crop');
}
/* start performer2 */

* html .s-top-topics ul li {font-size:  expression( (this===this.parentNode.childNodes[0]) ? "20px" : "auto");}

* html .btn2-visit1 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-visit1.png', sizingmethod='crop');
}
* html .c-feature {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg2-frame1.png', sizingmethod='crop');
}
* html .c-label1 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg2-label1.png', sizingmethod='crop');
}
* html .c-feature .sn1 li .btn2-prev {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-prev1.png', sizingmethod='crop');
}
* html .c-feature .sn1 li .btn2-next {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-next1.png', sizingmethod='crop');
}
* html .c-feature .sn2 li .btn2-prev {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-prev2.png', sizingmethod='crop');
}
* html .c-feature .sn2 li .btn2-next {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-next2.png', sizingmethod='crop');
}
* html .info-book-novelty {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg2-book-novelty.png', sizingmethod='crop');
}
* html .info-t1 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg2-t1.png', sizingmethod='crop');
}
* html .info-m1 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg2-m1.png', sizingmethod='scale');
}
* html .info-b1 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg2-b1.png', sizingmethod='crop');
}
* html .btn2-send1 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-send1.png', sizingmethod='crop');
}
* html .btn2-extra1 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-extra1a.png', sizingmethod='crop');
}
* html .active-block .open-close {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-extra1b.png', sizingmethod='crop');
}
* html .btn2-more3 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-more3.png', sizingmethod='crop');
}
* html .btn2-add1 {
	background: url("../images/transparent.gif");
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn2-add1.png', sizingmethod='crop');
}
* html .c-breadcrumbs li {background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}

/* end performer2 */
* html #footer .footer-logo a {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-logo2.png', sizingmethod='crop');
}
* html #footer h4 {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-morada.png', sizingmethod='crop');
}
* html #footer h4.text-email {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-email.png', sizingmethod='crop');
}
* html #footer h4.text-termos {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/text-termos.png', sizingmethod='crop');
}
* html .social-list ul .ico-twitter a {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/ico-twitter.png', sizingmethod='crop');
}
* html #footer .footer-logo2 a {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-logo3.png', sizingmethod='crop');
}
* html .subscribe-form .submit {
	background-position:-9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-subscribe.png', sizingmethod='crop');
}
.main-tabs li{behavior: expression(this.onmouseover = new Function("this.className += ' hover'"), this.onmouseout = new Function("this.className = this.className.replace(' hover','')"), this.style.behavior = null);}
